Subject: FW: Indiana Midwest ISO Joint Petitioners - IURC Cause Nos. 42027 and 42032 - Proposed Settlement Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 14:21:32 -0800 (PST)

Cinergy has just emailed today a proposed settlement which has to be filed by Friday - a very short window of time.  I will be reviewing it in the next hour so I can't yet give you a summary.  
Please review and let me know your thoughts.

Jeff, This doc. is drafted by Cinergy.  I am wondering whether we can leverage our signature - assuming we are basically ok with the doc. to a commitment to talk about the imbalance issues.  I don't think we have leverage to force a conclusion on the imbalance issue unless I can get other parties on board.  Facing a friday deadline, we will have to move fast.

Janine
 -----Original Message-----
From: 	"Brothers, Ron" <[email-masked]>@ENRON  
Sent:	Tuesday, November 06, 2001 6:28 AM
To:	[email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject:	Indiana Midwest ISO Joint Petitioners - IURC Cause Nos. 42027 and 42032 - Proposed Settlement Agreement

Attached below is my draft of a proposed Settlement Agreement prepared
on behalf of the Midwest ISO Joint Petitioners in the consolidated
proceeding on IURC Cause Nos. 42027 and 42032.

My draft also reflects the comments of IMPA and the Midwest ISO.

I have not and will not circulate my draft to NIPSCO or I&M.  Since they
will not be a party to the Settlement Agreement, I do not believe that
they need to see my draft.

To facilitate execution (if we reach agreement), I have included 10
separate entity specific signature pages.

Under my draft, the Midwest ISO Joint Petitioners would request IURC
permission to withdraw their participation in the Joint Motion To Strike
Prefiled Testimony Of Intervenor Enron.

My draft attempts to include all of the commitments made in prefiled
testimony by the Midwest ISO Joint Petitioners and all of the
representations made to the IURC in prefiled testimony by Mr. James P.
Torgerson on behalf of the Midwest ISO.

It is my understanding from the IURC's recent Docket Entry that any
settlement agreement should be filed with the IURC by Friday, November
9.

Please let me know when you would like to meet in person or by
conference call to discuss my draft proposed Settlement Agreement.

 <<IURC JOINT PETITION OF INDIANA MISO TOs - Proposed Settlement - AS
SENT TO THE OUCC ON  NOVEMBER 5.doc>>

Ron Brothers

 - IURC JOINT PETITION OF INDIANA MISO TOs - Proposed Settlement - AS SENT TO THE OUCC ON  NOVEMBER 5.doc